#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-27CpcJuS7JwBu0iDwekO7D-dns-internal
key:                  dns-4.0.1-27CpcJuS7JwBu0iDwekO7D-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  0f4c40382654404dcfbad4829d3bbee7
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.1/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/dns-4.0.1
hs-libraries:         HSdns-4.0.1-27CpcJuS7JwBu0iDwekO7D-dns-internal
depends:
    array-0.5.4.0 async-2.2.2-8HpNas7YuaT1unLfGSKC4c
    attoparsec-0.13.2.4-2oqVeKJO3qZBCtXLlERv3x
    auto-update-0.1.6-B8k8A7xvLan1WskT7rdqTz base-4.14.0.0
    base16-bytestring-0.1.1.7-IF3oDT09hOj5uLqgHsC3Xr
    base64-bytestring-1.1.0.0-EcK9QZWYpw3FXWJkT2DlVk
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    hourglass-0.2.12-Hjgd67yRLqa2whGinjTZuz
    iproute-1.7.9-702mOfOwBtr74VygdzNKCi mtl-2.2.2
    network-3.1.2.0-7CsHzXNGoU56pEKU6ziB1D
    psqueues-0.2.7.2-IHFSZuyfGAAInO6VzLpccE

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-BWBExz2RUjb3fqVg0SRrt6
key:                  dns-4.0.1-BWBExz2RUjb3fqVg0SRrt6
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  55ea0f28c208b6703b220f4891ffce54
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.1/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/dns-4.0.1
hs-libraries:         HSdns-4.0.1-BWBExz2RUjb3fqVg0SRrt6
depends:
    array-0.5.4.0 async-2.2.2-8HpNas7YuaT1unLfGSKC4c
    attoparsec-0.13.2.4-2oqVeKJO3qZBCtXLlERv3x
    auto-update-0.1.6-B8k8A7xvLan1WskT7rdqTz base-4.14.0.0
    base16-bytestring-0.1.1.7-IF3oDT09hOj5uLqgHsC3Xr
    base64-bytestring-1.1.0.0-EcK9QZWYpw3FXWJkT2DlVk
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    dns-4.0.1-27CpcJuS7JwBu0iDwekO7D-dns-internal
    hourglass-0.2.12-Hjgd67yRLqa2whGinjTZuz
    iproute-1.7.9-702mOfOwBtr74VygdzNKCi mtl-2.2.2
    network-3.1.2.0-7CsHzXNGoU56pEKU6ziB1D
    psqueues-0.2.7.2-IHFSZuyfGAAInO6VzLpccE

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

